body { background-color: #F8D5E6; font-size: 11pt; }
	
	#main { padding-top: 10px; }
		#main .top-info { padding-bottom: 10px;}
		#main-footer { border-top: 1px solid #e9e9e9; position:relative; text-shadow: 1px 1px 0px #fff; }
			#main-footer, #main-footer a, h4.widgettitle, p#copyright, p#copyright a  { color: #333333; }
			#main-footer a:hover { color: #f1f1f1; }
				p#copyright { border-top: 1px solid #a65353; }
	
	#navigation { background:#F8D5E6; border-top:1px solid #f1f1f1; border-bottom:1px solid #f6f6f6; padding: 15px 0 0; }
	.widget a > img { margin-bottom: 10px; }
	#cbmbutton {width:100%; display:block; float:left;}
	

